.text_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.text_button a:visited {
 }

.text_button a.nmh,
.text_button a.pm,
.text_button a.pmh,
.text_button a:hover {
  text-decoration: underline;
 }

.text_button a.cm,
.text_button a.cmh,
.text_button a:active {
 }

.text_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.text_link a { width:100%;
  text-decoration:none;
  background-color: transparent;
 }

.text_link a:visited {
 }

.text_link a.nmh,
.text_link a.pm,
.text_link a.pmh,
.text_link a:hover {
  text-decoration: underline;
 }

.text_link a.cm,
.text_link a.cmh,
.text_link a:active {
 }

.vertical_menu a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.vertical_menu a:visited {
 }

.vertical_menu a.nmh,
.vertical_menu a.pm,
.vertical_menu a.pmh,
.vertical_menu a:hover {
  text-decoration: underline;
 }

.vertical_menu a.cm,
.vertical_menu a.cmh,
.vertical_menu a:active {
 }

.vertical_menu li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.horizontal_menu a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.horizontal_menu a:visited {
 }

.horizontal_menu a.nmh,
.horizontal_menu a.pm,
.horizontal_menu a.pmh,
.horizontal_menu a:hover {
  text-decoration: underline;
 }

.horizontal_menu a.cm,
.horizontal_menu a.cmh,
.horizontal_menu a:active {
 }

.horizontal_menu li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.footerlink a { width:100%;
  text-decoration: underline;
  background-color: transparent;
  color: #FFFFFF;
 }

.footerlink a:visited {
 }

.footerlink a.nmh,
.footerlink a.pm,
.footerlink a.pmh,
.footerlink a:hover {
  text-decoration:none;
 }

.footerlink a.cm,
.footerlink a.cmh,
.footerlink a:active {
 }

.layergroup_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.layergroup_button a:visited {
 }

.layergroup_button a.nmh,
.layergroup_button a.pm,
.layergroup_button a.pmh,
.layergroup_button a:hover {
  color: #FFFFFF;
 }

.layergroup_button a.cm,
.layergroup_button a.cmh,
.layergroup_button a:active {
 }

.layergroup_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.navigationmenu a { background-color: #000000; }
.navigationmenu a { width:100%; display: block;
  text-decoration:none;
  background-color: rgba(0, 0, 0, 0.5);
 }

.navigationmenu a:visited {
 }

.navigationmenu a:hover { background-color: #000000; }
.navigationmenu a.nmh,
.navigationmenu a.pm,
.navigationmenu a.pmh,
.navigationmenu a:hover {
  background-color: rgba(0, 0, 0, 0.7);
 }

.navigationmenu a.cm,
.navigationmenu a.cmh,
.navigationmenu a:active {
 }

.navigationmenu li { list-style:none outside;
     margin-right:2px; margin-bottom:2px; }

.sidebarmenu a { background-color: #000000; }
.sidebarmenu a { width:100%; display: block;
  text-decoration:none;
  background-color: rgba(0, 0, 0, 0.25);
 }

.sidebarmenu a:visited {
 }

.sidebarmenu a:hover { background-color: #000000; }
.sidebarmenu a.nmh,
.sidebarmenu a.pm,
.sidebarmenu a.pmh,
.sidebarmenu a:hover {
  background-color: rgba(0, 0, 0, 0.4);
 }

.sidebarmenu a.cm,
.sidebarmenu a.cmh,
.sidebarmenu a:active {
 }

.sidebarmenu li { list-style:none outside;
     margin-right:2px; margin-bottom:2px; }

.navigationdark a { background-color: #FFFFFF; }
.navigationdark a { width:100%; display: block;
  text-decoration:none;
  background-color: rgba(255, 255, 255, 0.8);
  color: #000000;
 }

.navigationdark a:visited {
 }

.navigationdark a:hover { background-color: #FFFFFF; }
.navigationdark a.nmh,
.navigationdark a.pm,
.navigationdark a.pmh,
.navigationdark a:hover {
  background-color: rgba(255, 255, 255, 0.6);
 }

.navigationdark a.cm,
.navigationdark a.cmh,
.navigationdark a:active {
 }

.navigationdark li { list-style:none outside;
     margin-right:2px; margin-bottom:2px; }


.-none- {  }

.test {  }

